agent_id: global-workspace-curator
model: claude-opus-4-6
squad: memory-and-knowledge
thread_type: B-Thread
purpose: Maintain global workspace context; broadcast critical facts to all active agents, manage attention budget
status: ready
created: 2026-02-24
